/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #f2ebdf;
  --color-brand-primary: #1f4c72;
  --color-brand-secondary: #173d5d;
  --color-brand-soft: #e8f5ff;
  --color-brand-accent: #173d5d;
  --color-text-primary: #1e1e1e;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #3470a2;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #575757;
  --color-text-inverse: #e9f5ff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #282828;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: #ffffff;
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #ffffff;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #f9f9f9;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 40%) 0%, rgb(0 0 0 / 40%) 40%, rgb(0 0 0 / 40%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS — MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 200%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS — DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 890px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 40%;
  --bg-height-desktop: 1200px;
  --bg-opacity-desktop: .1;
  --bg-top-desktop: 90px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: none;
}

.sb-bg-image2-row {
  background-image: none;
}

.sb-bg-image3-row {
  background-image: none;
}
   
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: none;
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: none;
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 60%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}



/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: inherit;
}

 body {
   --header-logo-height-desktop: 70px;
 }

.accent--lite3 {
  border-radius: 30px;
}

/* CAROUSEL IMAGE FOCAL POINTS */

@media (max-width: 768px) {
  #slider-image-1 .carousel-lcp-img {
    object-position: 60% center;
  }
}


/* =========================================================
   CAROUSEL - MOBILE - ALIGN CENTER
========================================================= */

@media (max-width: 768px) {
.carousel-wrapper .align-left {
  margin-left: 0px;
  justify-content: left;
  text-align: left;
}
.carousel .item-content {
  align-items: flex-end;
  padding-bottom: 40px;
}
}